## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:46 JST 2008
CreateOrSelectElementCommand_PopupMenu_CreateMenuItem_Text={0} \u306E\u4F5C\u6210
CreateOrSelectElementCommand_PopupMenu_UnspecifiedMenuItem_Text=\u672A\u6307\u5B9A
CreateOrSelectElementCommand_PopupMenu_CreateWithoutBindingMenuItem_Text=\u6307\u5B9A\u3055\u308C\u3066\u3044\u306A\u3044\u8981\u7D20\u3092\u4F5C\u6210
CreateOrSelectElementCommand_PopupMenu_SelectExistingElementMenuItem_Text=\u65E2\u5B58\u306E\u8981\u7D20\u3092\u9078\u629E
CreateOrSelectElementCommand_Label=\u30E6\u30FC\u30B6\u30FC\u304B\u3089\u306E\u8981\u7D20\u306E\u53D6\u5F97
